:host {
  .game__subheadline {
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 10px;
    margin-top: 15px
  }

  .controller {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }

  .game-view__questions {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: stretch;
  }

  .game-view__categories {
    flex: 1;
  }

  .game-view-category-headline {
    border: 1px solid;
    text-align: center;
    padding: 5px;
    background: #eee;
    font-weight: bold;
  }

  .game-question {
    border: 1px solid;
    text-align: center;
    padding: 5px;
    cursor: pointer;

    &:hover {
      background: #eee;
    }

    &.disabled {
      text-decoration: line-through;
      cursor: default;
      background: #ddd;
    }

  }

  .control-view {
    padding-left: 50px;
  }

  .selectedQuestion {
    padding: 5px;
    border: 1px solid;
    border-radius: 5px;
    margin-bottom: 25px;
    position: relative;
  }

  .selectedQuestion__headline {
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 10px;
  }

  .selectedQuestion__timer {
    position: absolute;
    top: 5px;
    right: 5px;
  }

  .selectedQuestion__question {
    background-color: #70ff66;
    padding: 5px;
    border-radius: 5px;
  }

  .selectedQuestion__answer {
    background-color: #ff7366;
    padding: 5px;
    margin-top: 5px;
    border-radius: 5px;
  }

  .selectedQuestion__options {
    margin-top: 25px;
    > button {
      margin: 0 10px;
    }
  }

  .selectedQuestion__points {
    margin-top: 15px;
    border-top: 1px solid #000;
    padding: 15px 0 10px;
  }

  .teams {
    border: 1px solid #ccc;
    background: #eee;
    border-radius: 5px;
    padding: 10px;

    .active {
      font-weight: bold;
    }
  }

}
